[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D2400=this	
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D2500=this	
HDAUDIO\FUNC_01&VEN_8384&DEV_7662=this
default=this
[DelRegKeys]
HKR\Settings=Yes
HKLM\Software\Sigmatel\Presets=Yes
HKLM\Software\Sigmatel\SetASIO=Yes
HKLM\Software\Sigmatel\GlobalState=Yes
HKLM\Software\Sigmatel\STSysTray=Yes
HKCU\Software\AsioSthd=Yes		
[CopyFiles]
stlang.dll = 0x25
setasio.cpl = 0x25
stacsv.exe = 0x25
[Apps]
[StartServices]
stacsv -r
[LaunchProgramsAfter]
cmd /C setasio.cpl -setDefaults
[ReplaceDlls]
stapo.dll = 0x25
stcplx.dll = 0x25
[HKR]
CodecName = "CXD9872RD"
[HKR\Settings]
InitVerbs                           		= hex: 0x1C,0xE6,0x17,0x00
CPL_EnableSpreaderPage              		= hex: 0
CPL_EnableEqPage                    		= hex: 0
CPL_MaySwitchExtAmpPowerState       		= hex: 0
CPL_SaveExtraPower                  		= hex: 0
CPL_SecondsAfter                    		= dword: 5
CPL_SpdifTransmitterEnabledByUser   		= hex: 1
CPL_UserControlsMaySwitchExtAmpPowerState 	= hex: 0
CPL_UserControlsFixedDigitalOutRate 		= hex: 1
CPL_FixedDigitalOutRate             		= dword: 0
CPL_UserControlsPowerManagementSettings 	= hex: 0
DisableMicBalance                   		= hex: 0
UseLinearVolumes                    		= hex: 1	
EnableSlavedMixer                    		= hex: 1
UseVsMixerOnPin                      		= hex: 0xF
Enable2ZoneMasterVolume             		= hex: 1	
TraceFlags                          		= dword: 0x89b3
AntiPopGpoDelayInMsS3               		= dword: 1000
AntiPopGpoDelayInMsS4               		= dword: 2000
AntiPopGpoDelayInMsDSD              		= dword: 600	
EnablePCBeepAtCD                    		= hex: 1
9225HideCdMixAmp                    		= hex: 1
FixPopOnStreamStart 				= hex: 0
AfgSupplyCtrlPwrBitsD3   			= dword: 0x0040
AfgSpareCtrlPwrBitsD3    			= dword: 0x0003
HackAsioCanBorrowWdmResources 			= hex: 1	
DSDVolumeRampingStep     			= dword: 3	
DSDVolumeRampingStepDelay  			= dword: 300	
DisableDac3AltVol 				= hex: 1	
[HKR\Settings\gpio]
00                                  		= hex: 0x82
02                                  		= hex: 0x82
AntiPopGpo                          		= hex: 0,5
[HKR\settings\spreader]
Bypass = dword: 0x1
[HKR\Settings\port]
[HKR\Settings\port\00]
portid = dword: 2
portenabled = hex: 1
portpcmrates = dword: 0x001FFFFF
portac3rates = dword: 0x001FFFFF
portwmarates = dword: 0x001FFFFF
portaformats = dword: 0x00000007
portmutegpio = hex:   2,2
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0321101F     
Action = hex: 81,0F
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x40F000FB     
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x40F000FC     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x01A1502E     
Bias = hex: FF,01
Action = hex: 88,0D
Selectable = hex: 0
PriorityDflt = hex: 0
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x01811060
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x90171310     
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x01451040     
[HKR\Settings\Pin\13]
CfgDflt = dword: 0x40F000FE     
[HKR\Settings\Pin\14]
CfgDflt = dword: 0x90A7032E     
Selectable = hex: 1
PriorityDflt = hex: 0
[HKR\Settings\connselector]
15                                  	= hex: 0x14
[HKR\Settings\filter\SpeakerHp]
UniqueID                             	= hex: 0
LegacyIoctlHere                      	= hex: 1
RenderConverter                      	= hex: 5
SlavedHpConverter                    	= hex: 2
Associations                         	= hex: 1,6,2
DigitalVolumeControl                	= hex: 0
EnableHwSpeakerConfigurationSupport 	= hex: 0
MasterControlsIndependentMixerInputs 	= hex: 1
EnableSetFormatSupport              	= hex: 1
DisableCdInFromRender               	= hex: 1
PcBeepVolume                        	= dword: 0xffd00000
PcBeepMute                          	= hex: 1
UserEnabledDacBitsAndRates 		= dword: 0x001F0400
EnabledPcmRenderBitsAndRates        	= dword: 0xfffffffe
MasterVolume     			= dword: 0xfffb6ac4   
MicInPlbkVolume                        	= dword: 0xffd00000  
ReportInfoForInternalDevPinsToo 	= hex: 0
[HKR\Settings\filter\SpeakerHp\TopoNames]
SpeakerandHPOut = "{CD2DF973-305E-4686-BDFA-1BE25EECCCDB}"
[HKR\settings\filter\SpdifOut]
UniqueID                             	= hex: 3
LegacyIoctlHere                      	= hex: 0
SpdifOutConverter                    	= hex: 10
SpdifMaster                          	= hex:
Associations                         	= hex: 4
DisableNonPcmPin   			= hex: 0
EnabledNonPcmBitsAndRates 		= dword: 0x0020040
MasterMuteControlsSpdif 		= hex: 1 
DiscreteRanges 			    	= hex: 1   
EnabledPcmRenderSpdifBitsAndRates   	= dword: 0x001F0560
EnableSpdifSrc                      	= hex: 1
[HKR\settings\filter\MicIn]
UniqueID                             	= hex: 1
LegacyIoctlHere                      	= hex: 0
CaptureConverter                     	= hex: 8
Associations                         	= hex: 2
DisableCdInFromCapture              	= hex: 1
EnabledPcmCaptureBitsAndRates       	= dword: 0xfffffffe
MicInRecVolume                		= dword: 0x00168000   
ReportInfoForInternalDevPinsToo 	= hex: 0
[HKR\Settings\filter\MicIn\MaxLvlLimiters]
MicBoostLevel                 		= dword: 0x0000a000  
[HKR\settings\filter\LineIn]
UniqueID                             	= hex: 2
LegacyIoctlHere                      	= hex: 0
CaptureConverter                     	= hex: 6
EnableCompositeMuxAndAdcCtrl         	= hex: 0
Associations                         	= hex: 6
DisableCdInFromCapture              	= hex: 1
EnabledPcmCaptureBitsAndRates       	= dword: 0xfffffffe
LineInRecVolume             		= dword: 0x00168000  
LineInPlbkMute               		= hex: 0
EnableSubdeviceOnDevicePresence     	= hex: 8, 0
[HKLM\software\SigmaTel\Apo\GFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 1000
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\MicIn\plugins\MonoMic]
idEffect = dword: 30
idEffectType = dword: 30
load = dword: 1
order = dword: 120
[HKLM\software\SigmaTel\Apo\LFX\MicIn\Presets\_Initial\MonoMic]
bypass = dword: 1
Patch0 = dword: 0
Patch1 = dword: 0
[HKLM\SOFTWARE\Sigmatel\STacGUI]
Config_Adv     = dword: 0x01
Config_Pwr     = dword: 0x07
Config_Tab     = dword: 0x08
Config_Credits = dword: 0x47
Config_Dolby   = dword: 0x00
Config_Digital = dword: 0x00
Config_Rates   = dword: 0x00
Config_Bass    = dword: 0x00
Config_Spk     = dword: 0x00
Config_Oem     = dword: 0x01
Config_Lang    = dword: 0x00
Config_Portmap = dword: 0x00
Config_ExTab   = dword: 0x11  
Config_ExDolby = dword: 0x0 
[HKLM\SOFTWARE\Sigmatel\STacGUI\XML]
Nconfigs = dword: 0x0
[HKLM\software\SigmaTel\Apo\LFX\SpeakerHp\Plugins\DMS]  
idEffect = dword: 11
idEffectType = dword: 11
load = dword: 1
order = dword: 400
role = dword: 400
mode = hex: 00,00,00,EC,00,00,50,1A
znmode00 = dword:0xa17a3c2c
znmode01 = dword:0xb65258ec
[HKLM\software\SigmaTel\Apo\LFX\SpeakerHp\Presets\_Initial\DMS]
Bypass = dword: 0 
CompGain = dword: 2
PL2Enable = dword: 0 
SpeakerConfig = dword: 4
VSHPEnable = dword: 0   
VSWideEnable = dword: 1 
[HKLM\Software\Sigmatel\APO\LFX\SpeakerHp\Plugins\PostChanneler]
idEffect = dword: 40
idEffectType = dword: 40
load = dword: 1
order = dword: 500
[HKLM\Software\Sigmatel\APO\LFX\SpeakerHp\Presets\_Initial\PostChanneler]
Bypass = dword: 0
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\Plugins\PreChanneler]
idEffect = dword: 140
idEffectType = dword: 40
load = dword: 1
order = dword: 400
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\Presets\_Initial\PreChanneler]
Bypass = dword: 0
[HKLM\software\SigmaTel\Apo\GFX\SpeakerHp\plugins\DMS2] 
idEffect = dword: 21
idEffectType = dword: 21
load = dword: 1
order = dword: 500
role = dword: 500
mode = hex: 00,00,E0,34,00,00,00,53
znmode00 = dword:0xec3c90da
znmode01 = dword:0xfb14f41a
[HKLM\software\SigmaTel\Apo\GFX\SpeakerHp\Presets\_Initial\DMS2]
Bypass = dword: 0  
CompGain = dword: 2
PL2Enable = dword: 0 
SpeakerConfig = dword: 4
VSHPEnable = dword: 0   
VSWideEnable = dword: 1  
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\Plugins\PostChanneler]
idEffect = dword: 40
idEffectType = dword: 40
load = dword: 1
order = dword: 600
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\Presets\_Initial\PostChanneler]
Bypass = dword: 0
[HKLM\software\SigmaTel\Apo\LFX\SpdifOut\Plugins\DMS]  
idEffect = dword: 11
idEffectType = dword: 11
load = dword: 1
order = dword: 400
role = dword: 402
mode = hex: 00,00,00,EC,00,00,50,1A
znmode00 = dword:0xa17a3c2c
znmode01 = dword:0xb65258ec
[HKLM\software\SigmaTel\Apo\LFX\SpdifOut\Presets\_Initial\DMS]
Bypass = dword: 0
PL2Enable = dword: 1
SpeakerConfig = dword: 6
[HKLM\Software\Sigmatel\APO\LFX\SpdifOut\Plugins\PostChanneler]
idEffect = dword: 40
idEffectType = dword: 40
load = dword: 1
order = dword: 500
[HKLM\Software\Sigmatel\APO\LFX\SpdifOut\Presets\_Initial\PostChanneler]
Bypass = dword: 0
[HKLM\software\SigmaTel\Apo\GFX\SpdifOut\Plugins\DDL]  
idEffect = dword: 51
idEffectType = dword: 51
load = dword: 1
order = dword: 100000
role = dword: 600
mode = hex: 00,00,00,A1,00,00,00,3E
znmode00 = dword:0x106fffd7
znmode01 = dword:0x07479b17
[HKLM\software\SigmaTel\Apo\GFX\SpdifOut\Presets\_Initial\DDL]
Bypass = dword: 0 
[HKLM\SOFTWARE\Sigmatel\APO\UI\MicIn] 
Config_ExTab = dword: 0x11
[HKLM\SOFTWARE\Sigmatel\APO\UI\SpeakerHp] 
Config_ExTab = dword: 0x100
[HKLM\SOFTWARE\Sigmatel\APO\UI\SpdifOut] 
Config_ExTab = dword: 0x100
[HKLM\SOFTWARE\Sigmatel\STacGUI\XML]
Nconfigs = dword: 0x0
[HKLM\SOFTWARE\SigmaTel\STSysTray\1.0\EventExpressions]
Version=dword:1
[HKLM\SOFTWARE\SigmaTel\STSysTray\1.0\EventExpressions\JackPresenceA]
Action1="if(GetPresence(10) == 1,(SetDolbyHPmode(1,1)),(SetDolbyHPmode(1,0)))"
